#Mon Jun 10 01:54:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14818
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.03595848185262403
tsi.image.time=June 10, 2013 1\:54\:00 AM GMT+00\:00
tsi.image.count.unknown=158
tsi.image.solar.altitude=5.778133555354305
tsi.image.fraction.opaque=0.04268388369538413
tsi.image.count.box=16791
tsi.image.solar.azimuth=350.92508715592936
tsi.image.count.sky=44607
tsi.image.count.mask=4191
